.page__decoration {
  height: 0.25rem;
  background: #e53e3e;

  @include lg {
    max-width: 20rem;
  }
}
.article {
  padding: 1.5rem;
  background: white;

  @include md {
    padding: 3rem;
  }
  @include lg {
    margin: 0 auto;
    margin-top: -8rem;
    max-width: 992px;
  }
}
.article__date {
  color: #4a5568;
  font-size: 0.875rem;

  @include md {
    text-align: right;
  }
}
.article__header-group {
  @include lg {
    max-width: 34.5rem;
    text-align: center;
    margin: 0 auto;
  }
}
.article__type {
  color: #e53e3e;
  margin-top: 0.75rem;
  font-size: 0.875rem;
  font-family: "FuturaLTPro-Medium";
}
.article__title {
  font-size: 1.5rem;
  font-family: "FuturaLTPro-Bold";
  color: #1a202c;
  line-height: 1.2;

  @include md {
    margin-top: 0.5rem;
  }
}
.article__info {
  color: #4a5568;
  font-size: 0.875rem;
  margin-top: 0.5rem;
}

.article__meta {
  margin-top: 2rem;

  @include md {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
  }
}

// Actions...
.article__actions {
  display: flex;
  align-items: center;
}
.article__actions svg {
  height: 1.5rem;
  width: 1.5rem;
  color: #4299e1;
  margin-right: 0.5rem;
}

// Author...
.article__author {
  display: flex;
  align-items: center;
  margin-top: 2rem;

  @include md {
    margin-top: 0;
  }
}
.author__avatar {
  height: 4rem;
  width: 4rem;
  margin-right: 0.75rem;
  color: #4a5568;

  @include md {
    height: 2.5rem;
    width: 2.5rem;
  }
}
.author__name {
  font-size: 0.875rem;
  font-weight: 600;
  letter-spacing: 0.2em;

  @include md {
    font-family: "FuturaLTPro-Bold";
    color: #1a202c;
  }
}
.author__name span {
  display: block;
}

// Article Intro...
.article__intro {
  margin-top: 2rem;
  font-family: "FuturaLTPro-Medium";
  color: #1a202c;

  @include md {
    margin-top: 4rem;
  }
}
.intro__title {
  font-size: 1.125rem; // -> 18px
}
.article__intro ol {
  list-style-type: decimal;
  list-style-position: inside;
  margin-top: 1rem;
}
.article__intro li {
  padding: 0.5rem 0;
  font-weight: 600;
}
.article__intro li:first-child {
  padding-top: 0;
}
.article__intro li:last-child {
  padding-bottom: 0;
}

// Article Body...
.article__body {
  margin-top: 3rem;
  color: #4a5568;

  @include md {
    margin-top: 4rem;
  }
}
.body__paragraph {
  margin-top: 1.5rem;
  line-height: 1.75;
}
.body__figure {
  margin-top: 1.5rem;
}
.body__blockquote {
  font-size: 1.125rem;
  font-weight: 600;
  font-style: italic;
  margin-top: 1.5rem;

  @include md {
    font-size: 1.5rem;
  }
}

// Article References
.article__references {
  margin-top: 3.75rem;
  color: #4a5568;
  font-size: 0.875rem;
}
.article__references ol {
  list-style-type: decimal;
  list-style-position: inside;
  margin-top: 1rem;
}
.article__references li {
  padding: 0.5rem 0;
}
.article__references li:first-child {
  padding-top: 0;
}
.article__references li:last-child {
  padding-bottom: 0;
}
.references__view-more {
  display: flex;
  align-items: center;
  color: #4299e1;
  margin-top: 1rem;
}
.references__view-more svg {
  margin-right: 0.5rem;
  height: 1.25rem;
  width: 1.25rem;
}
.references__view-more span {
  text-decoration: underline;
}
.article__actions--footer {
  display: none;

  @include md {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

// Article attachments...
.article__attachments {
  color: #4a5568;
  margin-top: 2rem;
  border-top: 1px solid #bee3f8;
}
.attachments__title {
  color: #4a5568;
  font-family: "FuturaLTPro-Medium";
  font-size: 1.125rem;
  margin-top: 2rem;
}
.attachments__info {
  margin-top: 2rem;
  font-family: "FuturaLTPro-Medium";
  font-size: 0.875rem;
}
.attachment__items {
  margin-top: 1.5rem;

  @include md {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
.attachment-item {
  margin-top: 1.5rem;

  .image-placeholder {
    height: 10rem;
  }

  @include md {
    width: 50%;
    margin-top: 0;
    padding: 1rem 1rem 0 0;
  }
  @include lg {
    width: 33.333333%;
    display: flex;
    justify-content: end;
    flex-direction: column;
  }
}
.attachment-item__title {
  @include lg {
    min-height: 4rem;
  }
}
.attachment-item__type {
  margin-top: 0.5rem;
  font-size: 0.75rem;
  text-transform: capitalize;
}
.attachment-item__download {
  display: flex;
  align-items: center;
  text-decoration: underline;
  font-size: 0.875rem;
  color: #4299e1;
  font-weight: 600;
}
.attachment-item__download svg {
  height: 1.5rem;
  width: 1.5rem;
  margin-right: 0.125rem;
}

// Article Nav...
.article__nav {
  background: #edf2f7;
  margin-top: 4rem;
  margin-bottom: 3rem;
  padding: 2rem 1.5rem;

  @include md {
    display: flex;
    align-items: center;
    justify-content: space-around;
  }
}
.nav-item {
  &.nav-item--next {
    margin-top: 2rem;

    @include md {
      margin-top: 0;
    }
  }

  @include md {
    max-width: 11rem;
  }
}
.nav-item__type {
  color: #e53e3e;
  font-size: 0.875rem;
  font-family: "FuturaLTPro-Medium";
}
.nav-item__title {
  font-size: 1.125rem;
  margin-top: 0.25rem;
  color: #4a5568;
}
.nav-item a {
  display: flex;
  align-items: center;
  color: #4299e1;
  font-weight: 600;
  font-size: 0.875rem;
  margin-top: 0.5rem;
  text-decoration: underline;
}
.nav-item svg {
  height: 1.5rem;
  width: 1.5rem;
  margin-right: 0.125rem;
}
